@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #EEE;
	margin: 0px;
	background-image: url(../images/background.jpg);
}
#container {
	width: 968px;
	margin: 0 auto 0 auto;
	background: #000;
}
a:link {
	color: #06F;
}
a:visited {
	color: #06F;
}
a:hover {
	color: #06F;
}
a:active {
	color: #06F;
}
#header01 {
	width: 908px;
	height: 80px;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
#logo {
	float: left;
}
#header02 {
	font-size: 20px;
}
#header02 ul {
	font-size: 20px;
	margin: 0;
	list-style-type: none;
	padding-top: 140px;
	padding-left: 30px;
	padding-right: 30px;
}
#header02 ul li {
	float: left;
	list-style-type: none;
    text-align: center;
    width: 25%;
}
#header02 a {
	font-size: 20px;
	color: #EEE;
	text-decoration: none;
	padding-right: 30px;
	display: inline;
}
img.left {
	display: block;
	margin-left: 0px;
	margin-right: auto;
}
img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.right {
	display: block;
	margin-left: auto;
	margin-right: 0px;
}
span.current_page {
	color: #ff4d00;
}
#footer {
	width: 908px;
	height: 30px;
	margin: 0 auto 0 auto;
	background-color: #000;
}
#footer p {
	font-size: 20px;
	color: #ff4d00;
	text-align: right;
	padding-top: 15px;
	font-style: italic;
	font-weight: bold;
}
span.footer {
	padding-left: 151px;
	font-size: 12px;
}